Subject: Re: FVWM: Red Hat rpm for 7.0-i386 available for testing

From: Glen Lee Edwards <[email-masked]>
Date: Fri, 12 Oct 2001 23:13:04 -0500 (CDT)

Forgot to mention, this rpm is for the latest release of Fvwm - 2.4.3.

Glen

Glen Lee Edwards writes:
 > I just built an rpm on a Red Hat 7.0 i586 machine.  I'd appreciate it if
 > some/any of you would be willing to test it out to see if it installs for you.
 > It installed fine on my machine, but I'd appreciate some feedback.  You can find
 > the rpm and source rpm at:
 > 
 > http://members.fcwm.org/glen/fvwm/
 > 
 > http://members.fcwm.org/glen/fvwm/fvwm-2.4.3-1.rh7.i386.rpm
 > http://members.fcwm.org/glen/fvwm/fvwm-2.4.3-1.rh7.src.rpm
 > 
 > Thanks,
 > 
 > Glen

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].